# -*- encoding: utf-8 -*-
# stub: jirametrics 2.20.1 ruby lib

Gem::Specification.new do |s|
  s.name = "jirametrics".freeze
  s.version = "2.20.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/mikebowler/jirametrics/issues", "changelog_uri" => "https://jirametrics.org/changes", "documentation_uri" => "https://jirametrics.org", "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Mike Bowler".freeze]
  s.date = "1980-01-02"
  s.description = "Extract metrics from Jira and export to either a report or to CSV files".freeze
  s.email = "mbowler@gargoylesoftware.com".freeze
  s.executables = ["jirametrics".freeze]
  s.files = ["bin/jirametrics".freeze]
  s.homepage = "https://jirametrics.org".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.0.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Extract Jira metrics".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<random-word>.freeze, ["~> 2.1.1".freeze])
  s.add_runtime_dependency(%q<require_all>.freeze, ["~> 3.0.0".freeze])
  s.add_runtime_dependency(%q<thor>.freeze, ["~> 1.2.2".freeze])
end
